<section class="top-experiences">
    <div class="site__centered">

        <h2 class="top-experiences__title">Top Rated
            Experiences</h2>

        <div class="top-experiences__categories tabs">
            <div class="swiper-wrapper">
                <span class="is-active swiper-slide">World</span>
                <span class="swiper-slide">Africa</span>
                <span class="swiper-slide">Asia</span>
                <span class="swiper-slide">Europe</span>
                <span class="swiper-slide">North America</span>
                <span class="swiper-slide">South America</span>
                <span class="swiper-slide">Antarctica</span>
                <span class="swiper-slide">Australia</span>
            </div>
        </div>

        <div class="top-experiences__wrap">
            <div class="top-experiences__list">
                <span class="slider__arrow slider__arrow-left">
                    <svg viewBox="0 0 30 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M29.5332 7.53296L1.5332 7.53296M1.5332 7.53296L9.69987 14.533M1.5332 7.53296L9.69987 0.532958" />
                    </svg>
                </span>

                <div class="swiper-wrapper">

                    <div class="direction swiper-slide">
                        <img src="img/direction/picture-001.png" alt="img"/>
                        <div class="direction__content">
                            <span class="direction__country">Austria</span>
                            <h3 class="direction__topic">Winter Park Ski Holiday</h3>
                            <div class="direction__wrap">
                                <div>
                                    <p class="direction__price-label">From</p>
                                    <p class="direction__price">€ 1490</p>
                                </div>
                            </div>
                            <div class="direction__rate">
                                4.0
                                <div>
                                    <span></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="direction swiper-slide">
                        <img src="img/direction/picture-002.png" alt="img"/>
                        <div class="direction__content">
                            <span class="direction__country">Peru</span>
                            <h3 class="direction__topic">Machu Picchu</h3>
                            <div class="direction__wrap">
                                <div>
                                    <p class="direction__price-label">From</p>
                                    <p class="direction__price">€ 2300</p>
                                </div>
                                <a href="#" class="btn btn--outline-white is-desktop"><span>customise</span></a>
                            </div>
                            <div class="direction__rate">
                                4.0
                                <div>
                                    <span></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="direction swiper-slide">
                        <img src="img/direction/picture-003.png" alt="img"/>
                        <div class="direction__content">
                            <span class="direction__country">Austria</span>
                            <h3 class="direction__topic">Hvar</h3>
                            <div class="direction__wrap">
                                <div>
                                    <p class="direction__price-label">From</p>
                                    <p class="direction__price">€ 4500</p>
                                </div>
                            </div>
                            <div class="direction__rate">
                                4.0
                                <div>
                                    <span></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="direction swiper-slide">
                        <img src="img/direction/picture-004.png" alt="img"/>
                        <div class="direction__content">
                            <span class="direction__country">Austria</span>
                            <h3 class="direction__topic">Winter Park Ski Holiday</h3>
                            <div class="direction__wrap">
                                <div>
                                    <p class="direction__price-label">From</p>
                                    <p class="direction__price">€ 1490</p>
                                </div>
                            </div>
                            <div class="direction__rate">
                                4.0
                                <div>
                                    <span></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="direction swiper-slide">
                        <img src="img/direction/picture-005.png" alt="img"/>
                        <div class="direction__content">
                            <span class="direction__country">Austria</span>
                            <h3 class="direction__topic">Winter Park Ski Holiday</h3>
                            <div class="direction__wrap">
                                <div>
                                    <p class="direction__price-label">From</p>
                                    <p class="direction__price">€ 1490</p>
                                </div>
                            </div>
                            <div class="direction__rate">
                                4.0
                                <div>
                                    <span></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                    <span class="active"></span>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

                <span class="slider__arrow slider__arrow-right">
                    <svg viewBox="0 0 30 15" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0.533203 7.53296H28.5332M28.5332 7.53296L20.3665 0.532959M28.5332 7.53296L20.3665 14.533" />
                    </svg>
                </span>
            </div>

            <div class="top-experiences__pagination slider__pagination is-mobile"></div>
        </div>

    </div>
</section>
